Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 15:03:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Laila Mohammed                    Hi           06:43 PM, 07th Feb                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            06:43 PM, 07th Feb                   Babyshop UAE WhatsApp bot                    Hello Laila Mohammed , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:43 PM, 07th Feb                     Laila Mohammed                    1           06:44 PM, 07th Feb                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           06:44 PM, 07th Feb                     Laila Mohammed                    9413418767           06:44 PM, 07th Feb                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020523002378    You can also easily track your order from My Account > Order History.             06:44 PM, 07th Feb                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:44 PM, 07th Feb                     Laila Mohammed                    2           06:44 PM, 07th Feb                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:44 PM, 07th Feb                     Laila Mohammed                    1           06:44 PM, 07th Feb                   Babyshop UAE WhatsApp bot                   Please enter your email address           06:44 PM, 07th Feb                     Laila Mohammed                    [email-masked]           06:44 PM, 07th Feb                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           06:44 PM, 07th Feb                   Abdulqader                    Hi Laila, Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           06:48 PM, 07th Feb                     Laila Mohammed                    Hi good evening           06:49 PM, 07th Feb                     Laila Mohammed                    I am just wondering where my order is right now because i was supposed to receive on 5th of feb           06:49 PM, 07th Feb                     Laila Mohammed                    Then yesterday’s i got a message saying it will be delivered and it wasn’t           06:49 PM, 07th Feb                     Laila Mohammed                    And today as well I received a message saying the items are out for delivery but it has not arried yet and i never received any calls regarding the shipment           06:50 PM, 07th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:52 PM, 07th Feb                     Laila Mohammed                    I contacted you guys yesterday with the same issue and one of your colleagues said the delivery company will contact me but none did           06:52 PM, 07th Feb                     Laila Mohammed                    Ok           06:52 PM, 07th Feb                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number:+971588289213           06:54 PM, 07th Feb                     Laila Mohammed                    Yes this is my contact number           06:56 PM, 07th Feb                   Abdulqader                   Please accept our apologies for the inconvenience and delay caused. Your order is supposed to be delivered on 06-02-2023, but we will contact the courier team to find out the reasons for the delay in the order.           06:58 PM, 07th Feb                     Laila Mohammed                    Thank you, when will i get a reply?           06:58 PM, 07th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           07:00 PM, 07th Feb                     Laila Mohammed                    Okay           07:00 PM, 07th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:01 PM, 07th Feb                     Laila Mohammed                    No that’s all           07:01 PM, 07th Feb                     Laila Mohammed                    Just waiting for my items to be delivered           07:02 PM, 07th Feb                   Abdulqader                   We’ll do our best to sort this out quickly.           07:02 PM, 07th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           07:02 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5680409